 <HELPXML>
	<DATAMANAGER>EMV_EDUCATEHELP</DATAMANAGER>
	<SHOWN>
		<COL>mempl_educate.employeeid</COL>
		<COL>mempl_educate.educ_index</COL>
		<COL>mdegree.edesc</COL>
		<COL>minstitue.edesc</COL>
		<COL>mmajor.edesc</COL>
		<COL>mfaculty.edesc</COL>
	</SHOWN>
	<ORDER>
		<COL>mempl_educate.employeeid</COL>
		<COL>mempl_educate.educ_index</COL>
	</ORDER>
	<SEARCH>
		<COL>employeeid</COL>
		<COL>educ_index</COL>
	</SEARCH>
	<RETURN>
		<COL>employeeid</COL>
		<COL>educ_index</COL>
		<COL>companyid</COL>
	</RETURN>
</HELPXML>
